
/**************************************************************************************/
/*
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/

#as-menu,
ul.sf-menu 
{
	background-color: transparent;
	background-image: none;
	min-height: 20px;
	padding: 30px 0 20px;	
}

#as-menu ul.as-menu,
ul.sf-menu
{
	float: right;
	padding-right: 200px;
}

#as-menu ul.as-menu > li a,        /* ALL Menu items  */
#as-menu ul.as-menu > li > span,
ul.sf-menu > li a,
ul.sf-menu > li > span
{
	margin: 8px 0px;  /* 0px; */
	padding: 0px 10px;
	display: block;
	line-height: auto normal;
	height: 14px;
	letter-spacing: 0px;
	color: #cfcfcf;	
	/*  text-transform: uppercase;  */
}

/*
#sf-with-ul
{
	font-weight: normal;
	letter-spacing: 0px;
}
*/


ul.sf-menu > li a,
ul.sf-menu > li > span
{
	padding: 0px;
}

#as-menu ul.as-menu > li > span.separator
{
	font-size: 14px;	
}

#as-menu ul.as-menu > li:hover,
#as-menu ul.as-menu > li.active
{
        background-color: #6b5c45;
}

#as-menu ul.as-menu > li,
#as-menu ul.as-menu > li:hover,
ul.sf-menu > li,
ul.sf-menu > li:hover             /* WHOLE Top Menu Title  */
{
	color: #ccc;
	font-weight: bold;
	width: auto;
	padding: 0 25px;
	transition: background-color 0.3s ease 0.1s;
	border-radius: 0;
	border-right: 1px solid #5D4F39;
	line-height: 14px;
	list-style-image: none;
	letter-spacing: 2px;  /* 0.2em; */
}

#as-menu ul.as-menu > li.active,
#as-menu ul.as-menu > li.current,
#as-menu ul.as-menu > li:hover,
ul.sf-menu > li.active,
ul.sf-menu > li.current,
ul.sf-menu > li:hover           /* WHOLE Top Menu Title when Hover */
{
        background-color: #6b5c45;
	transition: background-color 0.3s ease 0.1s;
}

#as-menu ul.as-menu > li.lastItem,
ul.sf-menu > li.lastItem
{
	border-right: none !important;
	/* padding-right: 0; */
}

#as-menu ul.as-menu > li:first-child
{
}

#as-menu ul.as-menu > li.deeper > a:after
{
	top: -2px;	
	content: none;
}

ul.sf-menu > li.deeper > a:after
{
	top: -1px;
	left: 10px;
}

#as-menu ul.as-menu > li.active > a,
#as-menu ul.as-menu > li.current > a,
#as-menu ul.as-menu > li.asHover > a,
#as-menu ul.as-menu > li:hover > a,
#as-menu ul.as-menu > li > a:hover,
#as-menu ul.as-menu > li > span:hover,
ul.sf-menu > li.active > a,
ul.sf-menu > li.current > a,
ul.sf-menu > li.asHover > a,
ul.sf-menu > li:hover > a,
ul.sf-menu > li > a:hover,
ul.sf-menu > li > span:hover
{
	color: #ccc;
	font-weight: bold;
}


#as-menu ul.as-menu > li > a,  /* ONLY top menu titles  */
ul.sf-menu > li > a
{
	color: #ccc;
	font-weight: bold;
	letter-spacing: 2px;
}

#as-menu ul.as-menu > li.active a,
#as-menu ul.as-menu > li.current a,
#as-menu ul.as-menu > li:hover a,
ul.sf-menu > li.active a,
ul.sf-menu > li.current a,
ul.sf-menu > li:hover a
{
	color: #fff;
	font-weight: bold;
	transition: color 0.3s ease 0.1s;

}

#as-menu ul.as-menu li:hover ul,
#as-menu ul.as-menu li.asHover ul,
ul.sf-menu li:hover ul,
ul.sf-menu li.asHover ul
{
	left: 0;
	top: 30px;  /* 40px; */
	z-index: 100;
}

#as-menu ul.as-menu ul,
ul.sf-menu ul
{
	background-color: #000;	
	border-radius: 0px;	
	opacity: 0.9;
}

ul.sf-menu ul
{
	min-width: 110px;  /* 170px; */
	padding: 8px 0;  /* 12px 0; */
	position: absolute;
	top: 30px;  /* 40px; */
}

ul.sf-menu ul li
{
	list-style-image: none;
}

#as-menu ul.as-menu ul li a:hover,
#as-menu ul.as-menu ul li span:hover,
#as-menu ul.as-menu ul li.active > a,
#as-menu ul.as-menu ul li.asHover > a,
#as-menu ul.as-menu ul li.active > span,
#as-menu ul.as-menu ul li.asHover > span,
ul.sf-menu ul li a:hover,
ul.sf-menu ul li span:hover,
ul.sf-menu ul li.active > a,
ul.sf-menu ul li.asHover > a,
ul.sf-menu ul li.active > span,
ul.sf-menu ul li.asHover > span
{
	color: #ca873f !important ;
}

ul.sf-menu ul li a,
ul.sf-menu ul li span,
ul.sf-menu ul li span.separator,
ul.sf-menu ul li span.separator:hover
{
	display: block;
	line-height: 20px;
	padding: 0.7em 1em;
	text-align: left;  /* center; */
	text-decoration: none;
}

#as-menu ul.as-menu ul li a,
#as-menu ul.as-menu ul li span,
#as-menu ul.as-menu ul li span.separator,
#as-menu ul.as-menu ul li span.separator:hover,
ul.sf-menu ul li a,
ul.sf-menu ul li span,
ul.sf-menu ul li span.separator,
ul.sf-menu ul li span.separator:hover
{
	margin: 0px;
	color: #fff !important;
}

#as-menu ul.as-menu ul ul,
ul.sf-menu ul ul
{
	left: 150px !important;  /* 171px */
	top: -11px !important;
	padding: 12px 0px 17px;
}

@media (max-width: 980px)
{
	#as-menu ul.as-menu > li, 
	#as-menu ul.as-menu > li:hover, 
	ul.sf-menu > li, 
	ul.sf-menu > li:hover
	{
		padding: 0px 23px;
	}
}

@media (max-width: 767px) 
{
	ul.sf-menu > li.lastItem 
	{
		padding-right: 30px;
	}
	
	ul.sf-menu > li ul 
	{
		margin-top: 0px;	
	}
